/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[0] = "All Modes"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[0]" = "Todos os Modos";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[1] = "CW"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[1]" = "CW";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[2] = "Data"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[2]" = "Dados";

/* Class = "NSSegmentedCell"; 42I-7Z-b5Y.ibShadowedLabels[3] = "Phone"; ObjectID = "42I-7Z-b5Y"; */
"42I-7Z-b5Y.ibShadowedLabels[3]" = "Fonia";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Fgp-NU-0G7"; */
"Fgp-NU-0G7.title" = "Fechar";

